/*fuente para todo*/
* {
    margin: 0;            /**/
    padding: 0;
}
body {
    @import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
}
/*titulo*/
h1 {
    background-color: darkgrey;
}

/*menu*/
nav {
    color: white;
    background-color: grey;
}

nav ul {
    list-style: none;
}

nav ul li {
    display: inline-block;      /**/
    width: 20%;
}
a {
    color: white;
    text-decoration: none;
}

a:hover{
    color: black;
}

/*contenido principal*/
main {
    margin-left: 30px;
}

h2 {
    font-variant: small-caps;
    margin-bottom: 20px;
}

section h3 {
    margin: 20px 20px;
}

section {
    border-top-style: dotted;   /*o directamente border-style: dotted dotted dotted solid (reloj)*/
    border-bottom-style: dotted;
    border-left-style: solid;
    border-left-color: darkgreen;
    margin: 10px; 
    padding-left: 10px;
}

/*imagen*/
img {
    border-top-left-radius: 20%;
    border-top-right-radius: 40%;
    border-bottom-right-radius: 20%;
    border-bottom-left-radius: 40%;
    border-style: dotted;
    padding: 5px;
    float: right;
}

/*lista*/

ul {
    margin-bottom: 20px;
}

ul li {
    font-style: italic;
    margin-left: 20px;
    list-style:circle;
}

ul li span {
    color: green;
}

/*datos borde*/
section:not(.education, .competence) div:nth-child(3) { /*h2 cuenta como hijo*/
    border-top-style: dotted;
    border-top-color: green;
    border-bottom-style: dotted;
    border-bottom-color: green;
    padding-top: 5px;
    padding-bottom: 5px; 
    margin-top: 5px;
    margin-bottom: 5px;
}

section:not(.experience, .competence) div:nth-child(3) { /*h2 cuenta como hijo*/
    border-top-style: dotted;
    border-top-color: green;
    padding-top: 5px;
    margin-top: 5px;
}

/*datos estilo*/
div *{
    display: inline-block;
}
div span:first-child {
    font-weight: bold;
    width: 20%;
}
div span:nth-child(2) {
    color: green;
    width: 76%;
}
div span:nth-child(3) {
    width: 40%;
    font-variant: small-caps;
}
div span:last-child {
    width: 50;
}

/*barras*/


progress{
    background-color: #008000;
}
